Details

      Description

      The themes version and the module version do not match.

      The theme versions are defined in their package.json file:

      • classic: 1.0.15
      • admin: 1.0.13
      • user-dashboard: 1.0.13
      • user-profile: 1.0.13
      • fjord: 1.0.3
      • westeros-bank: 1.0.14

      However, all deployed modules show the 7.0.3 version (see attached screenshot of the GoGo shell)

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Days since last comment:
                3 years, 8 weeks ago

                Packages

                Version Package
                7.0.0 DXP FP5
                7.0.0 DXP SP1
                7.0.3 CE GA4
                7.1.X
                Master